{
    "id": ${id},
    "status": "idea",
    "name": "Chaise",
    "link": "https://vendeur-de-chause.fr",
    "image": [
        {
            "id": 1,
            "ext": "png",
            "data": "imageenbase64"
        },
        {
            "id": 2,
            "ext": "jpeg",
            "data": "imageenbase64"
        }
    ],
    "address": "1 rue des rues",
    "price": 42.21,
    "description": "La meilleur chaise du monde"
}